跳至主內容

Fortinet 產品多個漏洞

發佈日期: 2024年06月13日 437 觀看次數

風險: 中度風險

類型: 操作系統 - Network

類型: Network

於 Fortinet Products 發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發遠端執行任意程式碼及繞過保安限制。

 

 

影響

  • 繞過保安限制
  • 遠端執行程式碼

受影響之系統或技術

  • FortiOS 7.2.0至7.2.7
  • FortiOS 7.0.0至7.0.14
  • FortiOS 6.4所有版本
  • FortiOS 6.2所有版本
  • FortiOS 6.0所有版本
  • FortiPAM 1.2所有版本
  • FortiPAM 1.1所有版本
  • FortiPAM 1.0所有版本
  • FortiProxy 7.4.0至7.4.3
  • FortiProxy 7.2.0至7.2.9
  • FortiProxy 7.0.0至7.0.16
  • FortiProxy 2.0所有版本
  • FortiProxy 1.2所有版本
  • FortiProxy 1.1所有版本
  • FortiProxy 1.0所有版本
  • FortiSwitchManager 7.2.0至7.2.3
  • FortiSwitchManager 7.0.1至7.0.3
  • FortiClientWindows (SSL-VPN)所有版本
  • FortiClientWindows (IPsec VPN)所有版本
  • FortiClientMac所有版本
  • FortiClientLinux所有版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結